uuid: 45df12f2-0689-4e7c-8a13-a635378afabf
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.promotionprice
id: commerce_product_variation.fridge.promotionprice
field_name: promotionprice
entity_type: commerce_product_variation
bundle: fridge
label: 'Promotion Price'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
